Subject: User Identity (was [SIP] Redirect server returning new From heade r)

From: "Fairlie-Cuninghame, Robert" <[email-masked]>
Date: Mon, 6 Nov 2000 23:47:14 -0800

> If the calling UA is known only by this number, you are 
> correct. The privacy
> specification addresses exactly this requirement. The problem 
> is when I make
> a call from my yahoo SIP account (sip:[email-masked]), and 
> the yahoo
> proxy needs to insert my phone number into the request. What 
> I am saying is
> that since yahoo does not own or adminster the PSTN numbering 
> space, it has
> no way to verifiably correlate my yahoo address with my phone 
> number. The
> same problem exists in the reverse; my phone company has no 
> easy way to
> reliably verify that a valid additional sip address for me is
> [email-masked]. 
Hi Jonathan,

Just because the SIP From address is [email-masked], why is it not
possible for your phone company to identify you and hence determine the
correct CLI for the Remote-Party-Id?
[I am assuming there is no sharing of information between your email
provider and your phone company ..... but who knows what goes on these
days.]

What about "digital me" (www.digitalme.com) or verisign-like identification
certificates that allow multi-realm/universal identity authentication? What
about when these things become more prevalent? I ahven't looked into exactly
how these things work but should you be able to establish identity without a
direct security relationship between SIP endpoints, right? 

Cheers,

Robert.

-- My opinions are my own. I tried selling them once but everybody
	seems to already have one. -- 

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip